Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1455536 - pyosmium-2.12.3 is available
Summary: pyosmium-2.12.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pyosmium
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom Hughes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-25 12:20 UTC by Upstream Release Monitoring
Modified: 2017-06-09 19:12 UTC (History)
1 user (show)

Fixed In Version: pyosmium-2.12.3-1.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-09 19:12:15 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 2.12.3 (#1455536) (900 bytes, patch)
2017-05-25 12:20 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-05-25 12:20:25 UTC
Latest upstream release: 2.12.3
Current version/release in rawhide: 2.12.2-1.fc27
URL: http://osmcode.org/pyosmium/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/15085/

Comment 1 Upstream Release Monitoring 2017-05-25 12:20:33 UTC
Created attachment 1282237 [details]
[patch] Update to 2.12.3 (#1455536)

Comment 2 Upstream Release Monitoring 2017-05-25 12:37:59 UTC
hotness's scratch build of pyosmium-2.12.3-1.el7.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=19724335

Comment 3 Upstream Release Monitoring 2017-05-25 14:19:07 UTC
tomh's pyosmium-2.12.3-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=897651

Comment 4 Fedora Update System 2017-05-25 15:01:49 UTC
pyosmium-2.12.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7614e6baf1

Comment 5 Fedora Update System 2017-05-26 19:35:08 UTC
pyosmium-2.12.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7614e6baf1

Comment 6 Fedora Update System 2017-06-09 19:12:15 UTC
pyosmium-2.12.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.